Skip to main content
GET
/
api
/
v1
/
facturacion-2
/
uf
Get UF value for a period or date
curl --request GET \
  --url https://api.raul.ugps.io/api/v1/facturacion-2/uf
import requests

url = "https://api.raul.ugps.io/api/v1/facturacion-2/uf"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.raul.ugps.io/api/v1/facturacion-2/uf', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "periodo": "2026-01",
  "uf_value": 38000,
  "fecha": "2026-01-01"
}

Query Parameters

periodo
string

Period in format YYYY-MM

Example:

"2026-01"

fecha
string

Date in format YYYY-MM-DD

Example:

"2026-01-01"

Response

UF value retrieved successfully

periodo
string
required
Example:

"2026-01"

uf_value
number
required
Example:

38000

fecha
string
Example:

"2026-01-01"